Skip to main content
POST
Initialize connect append

Authorizations

Authorization
string
header
required

After a user logs in successfully, a session is created and a JWT token is returned. This token represents the user's authenticated session. It must be included in the Authorization header as a Bearer token for all protected endpoints:

Authorization: Bearer <your-token>

The server will validate this token to authorize access.

Body

application/json
clientInformation
object
required
flags
object
required
invitationToken
string
situation
string

Response

200 - application/json

Contains information about if and how a passkey append can be started.

processID
string
required
expiresAt
integer<int64>
required
frontendApiUrl
string
required
appendAllowed
boolean
required
flags
object
required
newClientEnvHandle
string
newClientState
string